
/* ****************** 1칸 레이아웃  ****************** */

.layout_409226_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_409226_ > div:after {content:''; display:block; clear:both;}
.layout_409226_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_409226_ {}
}

/* ****************** 이미지  ****************** */

  .img_409236_, .img_409236_ * {margin:0; padding:0; box-sizing:border-box;}

  .img_409236_ {display:flex; position:relative; width:100%; height:100vh; background:#000; border-bottom:1px solid #000;}

  .img_409236_ .title_box {width:50%; display:flex; justify-content:center; align-items:center; }
  .img_409236_ .title_box p {font-size:70px; color:#FFF; line-height:1.1; opacity:0;  transform:translateY(80%); animation:textUp 1s ease 0s forwards;}
  .img_409236_ .title_box p.title_1 {animation-delay:0.3s;}
  .img_409236_ .title_box p.title_2 {animation-delay:0.6s; margin-left:3.3em;}
  .img_409236_ .title_box p.title_2 .subTit {position:relative; display:block; font-size:16px;  transform:translateY(80%); opacity:0; padding:17px 0 0 30px; z-index:1; animation:textUp 1s ease 0s forwards; animation-delay:0.9s; letter-spacing:0.025em; word-break:keep-all;}
  .img_409236_ .title_box p.title_2 .subTit .highlight {color:#000;}
  .img_409236_ .title_box p.title_2 .subTit .highlight::after {content:""; position:absolute; top:7px; left:14px; z-index:-1; background:#88ac2d; width:33px; aspect-ratio:1/1; border-radius:50%;}

  .img_409236_ .list_box {width:50%; position:relative;}
  .img_409236_ .list_box .gradient {position:absolute; display:flex; justify-content:center; align-items:center; flex-direction:column; width:100%; height:100%; margin-top:-0.8em; font-size:60px; text-align:center;
    -webkit-text-fill-color: transparent;
background-image: radial-gradient(
  circle at 100% 0,
  #88ac2d 25%,   /* 메인 그린 */
  #b8d17f 40%,   /* 연한 라임 */
  #f3e18a 55%,   /* 옐로우 하이라이트 */
  #d5b235 75%,   /* 메인 골드 */
  #8c6b1f 95%    /* 딥 브라운 포인트 */
);
    -webkit-background-clip: text;
    opacity:0; animation:textShine 2s linear both; z-index:2;
  }
  .img_409236_ .list_box .gradient span {display:block; font-size:17px; margin-top:8px;}

  .img_409236_ .list_box .line_box {position:absolute; top:0; left:0; width:100%; height:100%; display:flex; z-index:1;}
  .img_409236_ .list_box .line_box span {position:relative; display:block; width:33.33%;}
  .img_409236_ .list_box .line_box span::after {content:""; position:absolute; top:0; left:0; width:1px; height:0%; background:#ffffff; animation:lineAni 2s cubic-bezier(0.2, 0, 0.2, 1) both;}
  .img_409236_ .list_box .line_box span:nth-child(2)::after {top:unset; bottom:0;}

  .img_409236_ .list_box ul {display:flex; position:relative; width:100%; height:100%; z-index:3;}
  .img_409236_ .list_box ul li {position:relative; display:flex; width:100%; height:100%; overflow:hidden;}
  .img_409236_ .list_box ul li > a {display:block; width:100%;}
  .img_409236_ .list_box ul li > a .subject {position:absolute; font-size:60px; color:#505050; bottom:1em; left:50%; transform:translateX(-50%); transition:0.2s ease-in-out; padding:200px 0 0; width:100%; text-align:center; font-weight:700; z-index:9;}
  .img_409236_ .list_box ul li:nth-child(1) > a:hover .subject {color:#FFF; text-shadow: 0 0 10px #ff401a, 0 0 50px #ff9b1a;}
  .img_409236_ .list_box ul li:nth-child(2) > a:hover .subject {color:#FFF; text-shadow: 0 0 10px #673AB7, 0 0 50px #9C27B0;}
  .img_409236_ .list_box ul li:nth-child(3) > a:hover .subject {color:#FFF; text-shadow: 0 0 10px #319b8d, 0 0 50px #7cffee;}

  .img_409236_ .list_box ul li figure {display:block; height:100%;}
  .img_409236_ .list_box ul li figure .bg_box {width:100%; height:100%; background-size:cover; background-repeat:no-repeat; opacity:0; transition: background-position 5s, opacity 1.5s;}
  .img_409236_ .list_box ul li:nth-child(1) figure .bg_box {background-position: 60% center;}
  .img_409236_ .list_box ul li:nth-child(2) figure .bg_box {background-position: center center;}
  .img_409236_ .list_box ul li:nth-child(3) figure .bg_box {background-position: 40% center;}
  .img_409236_ .list_box ul li figure figcaption {position:absolute; top:0; left:0; display:flex; justify-content:center; align-items:center; flex-direction:column; width:100%; height:100%; transition: 0.35s; z-index:9;}
  .img_409236_ .list_box ul li figure figcaption p {margin:10px 0; padding:0 50px; font-size:18px; font-weight:600; color:#FFF; opacity:0; transform:translateY(80%); word-break:keep-all; text-align:Center;}

  .img_409236_ .list_box ul li.active figure figcaption p:nth-child(1) {animation: textUp 1s ease forwards; animation-delay: 0.3s;}
  .img_409236_ .list_box ul li.active figure figcaption p:nth-child(2) {animation: textUp 1s ease forwards; animation-delay: 0.6s;
  }
  .img_409236_ .list_box ul li.active figure .bg_box {background-position:center center; opacity:1;}
  .img_409236_ .list_box ul li.active figure figcaption p:nth-child(3) {animation: textUp 1s ease forwards; animation-delay: 0.9s;}
  .img_409236_ .list_box ul li.active figure figcaption p:nth-child(4) {animation: textUp 1s ease forwards; animation-delay: 1.2s;}
  .img_409236_ .list_box ul li.active figure figcaption p:nth-child(5) {animation: textUp 1s ease forwards; animation-delay: 1.5s;}

  @keyframes textUp {
    0{opacity:0; transform:translateY(80%);}
    100%{opacity:1; transform:translateY(0);}
  }
  @keyframes textShine {
    0{opacity:0; transform:scale(0.9);}
    100%{opacity:1; transform:scale(1);}
  }
  @keyframes lineAni {
    0% {
      height: 0;
    }
    100% {
      height: 100%;
    }
  }
  
  @media (max-width:1599px){
    .img_409236_ .title_box p{font-size:75px;}
    .img_409236_ .title_box p.title_2 .subTit {font-size:14px;}
  }
  
  @media (max-width:1279px){
    .img_409236_ .title_box{display:none;}
    .img_409236_ .list_box {width:100%;}
  }
  
	@media (max-width:767px){
      .img_409236_ {height:80vh;}
      .img_409236_ .list_box .gradient{font-size:58px;}
      .img_409236_ .list_box .gradient span {font-size:16px;}
      .img_409236_ .list_box ul li > a .subject {font-size:52px;}
  }
  
  @media (max-width:599px){
    .img_409236_ {height:75vh}
    .img_409236_ .list_box .gradient{font-size:47px;}
    .img_409236_ .list_box .gradient span {padding:0 15px;}
    .img_409236_ .list_box ul li > a .subject {font-size:32px;}
    .img_409236_ .list_box ul li figure figcaption p {font-size:14px;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_409326_ {clear:both; min-width:320px; max-width:1400px; margin:0 auto;}
.layout_409326_ > div:after {content:''; display:block; clear:both;}
.layout_409326_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_409326_ {min-width:1400px;}
}

/* ****************** 공백  ****************** */

  .empty_line_409336_ {display:block; width:100%; height:136px; line-height:136px;}

  [id^=div_user_list] .empty_line_409336_ {border:1px dotted #f00;}
  [id^=div_user_list] .empty_line_409336_:before {content:'공백 : 136px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

  @media (max-width:1023px){
    .empty_line_409336_ {height:96px;}
  }

  @media (max-width:767px){
    .empty_line_409336_ {height:64px;}
  }

/* ****************** 타이틀 텍스트  ****************** */

  .title_409396_ h2 {position:relative; font-size:82px; font-weight:bold; color:#88ac2d; margin:0; padding:0; font-family:"Cormorant", serif !important; text-transform:uppercase;}

  @media (max-width:1023px){
    .title_409396_ h2{font-size:40px;}
  }

/* ****************** 공백  ****************** */

  .empty_line_409346_ {display:block; width:100%; height:20px; line-height:20px;}

  [id^=div_user_list] .empty_line_409346_ {border:1px dotted #f00;}
  [id^=div_user_list] .empty_line_409346_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

  @media (max-width:1023px){
    .empty_line_409346_ {height:20px;}
  }

  @media (max-width:767px){
    .empty_line_409346_ {height:20px;}
  }

/* ****************** 한줄 텍스트  ****************** */

.text_409376_ p {display:block; margin:0; padding:0; font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;}
  
  @media (max-width:1023px){
    .text_409376_ p{font-size:14px; padding:0 15px;}
  }

/* ****************** 공백  ****************** */

  .empty_line_409366_ {display:block; width:100%; height:50px; line-height:50px;}

  [id^=div_user_list] .empty_line_409366_ {border:1px dotted #f00;}
  [id^=div_user_list] .empty_line_409366_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

  @media (max-width:1023px){
    .empty_line_409366_ {height:40px;}
  }

  @media (max-width:767px){
    .empty_line_409366_ {height:30px;}
  }

/* ****************** 이미지 리스트 (타일형)  ****************** */

  .img_tile_409386_ {display:flex; justify-content:center; gap:10px;}
  .img_tile_409386_ .item {position:relative; width:100%; max-width:420px; border-radius:8px; overflow:hidden;}
  .img_tile_409386_ .item::before {content:""; position:absolute; top:0; left:0; width:100%; height:100%; background:linear-gradient(to bottom, rgba(0,0,0,0.25), rgba(0,0,0,0) 70%); z-index:1; transition:0.4s;}
  .img_tile_409386_ .item figure img {display:block; width:100%; object-fit:cover; transition:0.4s;}
  .img_tile_409386_ a:nth-child(2) .item {transform:translateY(40px);}

  .img_tile_409386_ .item .text_box {position:absolute; top:0; left:0; text-align:center; width:100%; padding-top:40px; word-break:keep-all; transition:0.4s; z-index:1;}
  .img_tile_409386_ .item .text_box .subject {font-size:16px; color:rgba(255,255,255,0.6);}
  .img_tile_409386_ .item .text_box .content {font-size:28px; margin-top:20px; color:#FFF; font-weight:500; line-height:1.2;}

  .img_tile_409386_ .item:hover::before {background:linear-gradient(to bottom, rgba(0,0,0,0.75) 0, rgba(0,0,0,0) 150%);}
  .img_tile_409386_ .item:hover figure img {transform:scale(1.1);}
  .img_tile_409386_ .item:hover .text_box {padding-top:45%;}

  @media (max-width:1400px){
    .img_tile_409386_ {padding:0 15px;}
  }

  @media (max-width:1023px){
    .img_tile_409386_ .item .text_box .subject {font-size:14px;}
    .img_tile_409386_ .item .text_box .content{font-size:21px;}
  }
  @media (max-width:767px){
    .img_tile_409386_ {flex-direction:column; align-items:center;}
    .img_tile_409386_ a:nth-child(2) .item {transform:translateY(0);}
    .img_tile_409386_ .item .text_box {padding:40px 10px 0 10px;}
    .img_tile_409386_ .item .text_box .subject {font-size:14px;}
    .img_tile_409386_ .item .text_box .content{font-size:21px;}
    .img_tile_409386_ .item:hover .text_box {padding:45% 10px 0 10px;}
  }

/* ****************** 공백  ****************** */

  .empty_line_409356_ {display:block; width:100%; height:156px; line-height:156px;}

  [id^=div_user_list] .empty_line_409356_ {border:1px dotted #f00;}
  [id^=div_user_list] .empty_line_409356_:before {content:'공백 : 156px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

  @media (max-width:1023px){
    .empty_line_409356_ {height:96px;}
  }

  @media (max-width:767px){
    .empty_line_409356_ {height:64px;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_409456_ {clear:both; min-width:320px;  margin:0 auto; overflow:hidden;}
.layout_409456_ > div:after {content:''; display:block; clear:both;}
.layout_409456_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_409456_ {}
}

/* ****************** 한줄 텍스트  ****************** */

  .text_409466_, .text_409466_ * {box-sizing:border-box; padding:0; margin:0;}

  .text_409466_ {position:relative; display:flex;}
  .text_409466_ .banner_img {position:absolute; top:0; width:53%; height:100%;}
  .text_409466_ .banner_img-left {left:0; background:url(/img_up/shop_pds/jirisan1077/farm/banner-left1756780825.png) no-repeat center / cover; clip-path: polygon(0 0, 90% 0, 100% 100%, 0% 100%);}
  .text_409466_ .banner_img-right {right:0; background:url(/img_up/shop_pds/jirisan1077/farm/banner-right1756780826.png) no-repeat center / cover; clip-path: polygon(0 0, 100% 0, 100% 100%, 10% 100%);}

  .text_409466_ .banner_text-wrap {position:relative; display:flex; align-items:center; justify-content:center; max-width:1400px; width:100%; margin:0 auto; z-index:1; padding:100px 0;}
  .text_409466_ .banner_text {display:flex; flex-direction:column; width:50%;}
  .text_409466_ .banner_text-left {align-items:flex-start}
  .text_409466_ .banner_text-right {align-items:flex-end;}
  .text_409466_ .banner_text p {color:#FFF; font-size:24px;}
  .text_409466_ .banner_text h4 {color:#FFF; font-size:30px;}
  .text_409466_ .banner_text a {color:#FFF; font-size:20px; border-radius:50px; padding:10px 30px; margin-top:30px; font-weight:600; transition:0.4s;}
  .text_409466_ .banner_text-left a {background:#000;}
  .text_409466_ .banner_text-left a:hover {background:#88ac2d;}
  .text_409466_ .banner_text-right a {background:#88ac2d;}
  .text_409466_ .banner_text-right a:hover {background:#000;}

  .text_409466_ .banner_text-center {position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); height:75%; transition:0.4s; z-index:1;}
  .text_409466_ .banner_text-center:hover {height:78%;}
  .text_409466_ .banner_text-center img {display:block; height:100%;}

  @media (max-width:1400px) {
    .text_409466_ .banner_text-wrap {padding:100px 15px;}
  }

  @media (max-width:1023px){
    .text_409466_ .banner_text-wrap {justify-content:space-between;}
    .text_409466_ .banner_text {width:30%; word-break:keep-all;}
    .text_409466_ .banner_text p {font-size:21px;}
    .text_409466_ .banner_text h4 {font-size:24px;}
    .text_409466_ .banner_text a {font-size:18px;}
    .text_409466_ .banner_text-center {height:70%}
  }

  @media (max-width:767px){
    .text_409466_ .banner_text-wrap {flex-direction:column;}
    .text_409466_ .banner_img-left {width:100%; height:50%; top:0; clip-path:unset;}
    .text_409466_ .banner_img-right {width:100%; height:50%; top:unset; bottom:0; clip-path:unset;}
    .text_409466_ .banner_text-wrap {padding:0 15px;}
    .text_409466_ .banner_text {width:100%; padding:60px 0;}
    .text_409466_ .banner_text-left {padding:50px 0 80px 0;}
    .text_409466_ .banner_text-right {padding:80px 0 50px 0;}
    .text_409466_ .banner_text p {font-size:18px;}
    .text_409466_ .banner_text h4 {font-size:21px;}
    .text_409466_ .banner_text a {font-size:16px; margin-top:20px;}
    .text_409466_ .banner_text-center {width:40%; height:auto;}
    .text_409466_ .banner_text-center:hover {width:42%; height:auto;}
  }

/* ****************** 공백  ****************** */

  .empty_line_410466_ {display:block; width:100%; height:136px; line-height:136px;}

  [id^=div_user_list] .empty_line_410466_ {border:1px dotted #f00;}
  [id^=div_user_list] .empty_line_410466_:before {content:'공백 : 136px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

  @media (max-width:1023px){
    .empty_line_410466_ {height:96px;}
  }

  @media (max-width:767px){
    .empty_line_410466_ {height:64px;}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_409426_ {clear:both; min-width:150px; max-width:1400px; margin:0 auto;}
.layout_409426_ > div {}
.layout_409426_ > div:after {content:''; display:block; clear:both;}
.layout_409426_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_409426_ > div > .container_1 {width:30%; overflow:hidden;}
.layout_409426_ > div > .container_2 {width:70%;}

@media (max-width:1500px){
  .layout_409426_ {width:95%;}
}

@media (max-width:1023px){
	.layout_409426_ > div > .container_1 { width:100%; }
	.layout_409426_ > div > .container_2 { width:100%; }
}
  @media (max-width:767px){
    .empty_178010_ ul{white-space:normal !important;}
  }

@media \0screen{
	.layout_409426_ {min-width:1400px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

  .empty_409436_ * {padding:0; margin:0; box-sizing:border-box;}
  .empty_409436_ h4{line-height:1.2em; color:#3e3e3e; font-size:2em; letter-spacing:-1.5px;}
  .empty_409436_ h4 b{color:#88ac2d;}
  .empty_409436_ > span{display:block; width:50px; height:1px; background:#88ac2d; margin:45px 0 25px;}
  .empty_409436_ p{font-size:20px; color:#4a4a4a;}
  .empty_409436_ a{display:inline-block; font-size:1.2em; font-weight:bold; margin-top:40px; transition:0.4s;}
  .empty_409436_ a span{display:inline-block; width:20px; height:20px; line-height:18px; font-size:1.2em; font-weight:bold; text-align:center; vertical-align:middle; margin:-3px 0 0 2px; transition:0.8s;}
  .empty_409436_ a:hover {color:#88ac2d;}
  .empty_409436_ a:hover span {transform:rotate(360deg)}

  /*스크롤시 효과*/
  .main_title_box{position:relative; left:-100%; transition:all 2s;}
  .main_title_box.on{left:0;}

  @media (max-width:1200px){
    .empty_409436_ h3{font-size:2em;}
    .empty_409436_ p{font-size:1em;}
  }

  @media (max-width:1023px){
    .empty_409436_ h4{font-size:25px;}
    .empty_409436_{text-align:center; margin-bottom:40px;}
    .empty_409436_ > span{margin:25px auto;}
    .empty_409436_ p br{display:none;}
    .empty_409436_ a{display:block; position:absolute; bottom:0; right:0; font-size:1em;  text-align:right;}
  }

  @media (max-width:767px){
    .empty_409436_ h3{font-size:1.4em;}
    .empty_409436_ h4{font-size:22px;}
    .empty_409436_ > span{margin:15px auto;}
    .empty_409436_ p{font-size:0.9em;}
    .empty_409436_ a{position:relative; font-size:0.9em; margin-top:10px; text-align:center;}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_409446_, .empty_409446_ *{padding:0; margin:0; list-style:none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.empty_409446_ ul{font-size:0;white-space: nowrap;}
.empty_409446_ li{display:inline-block; width:19%; height:480px; margin-right:1%; transition:all 0.4s; position:relative; color:#fff; overflow:hidden;}
.empty_409446_ li:last-child{margin-right:0;}
.empty_409446_ li.box1{width:40%;}

.empty_409446_ li .title_tip{width:75%; padding-bottom:7px; border-bottom:1px solid #fff; font-size:16px; line-height:1.2em; text-align:right; position:absolute; bottom:48%; left:0; transition:opacity 0.4s;}
.empty_409446_ li .title_top{width:60%; height:50px; line-height:48px; background:#fff; color:#88ac2d; font-size:17px; text-align:center; position:absolute; top:50px; left:0; transition:opacity 0.4s;}
.empty_409446_ li .title_top br{display:none;}
.empty_409446_ li .text_bottom{width:400px; padding:30px 30px 50px; font-size:15px; position:absolute; left:0; right:0; bottom:0; word-break:keep-all; transition:opacity 0.4s;}

.empty_409446_ li.box1 .title_tip{opacity:0;}
.empty_409446_ li.box2 .title_top,
.empty_409446_ li.box2 .text_bottom{opacity:0;}
.empty_409446_ li.box3 .title_top,
.empty_409446_ li.box3 .text_bottom{opacity:0;}
.empty_409446_ li.box4 .title_top,
.empty_409446_ li.box4 .text_bottom{opacity:0;}


@media (max-width:1300px){
  .empty_409446_ li .text_bottom{width:300px;}
}

@media (max-width:1023px){
  .empty_409446_ li .title_tip{font-size:16px;}
  .empty_409446_ li .title_top{font-size:15px;}
  .empty_409446_ li .text_bottom{font-size:16px;}
}

@media (max-width:767px){
  .empty_409446_ li{display:block; width:100% !important; height:150px; margin-bottom:5px;}
  .empty_409446_ li .title_tip{width:88%; font-size:15px;}
  .empty_409446_ li .title_top{width:auto; padding:0 2em; height:30px; line-height:28px; font-size:13px; top:10px;}
  .empty_409446_ li .text_bottom{width:100%; padding:10px;bottom:0; left:auto; font-size:14px; text-align:right;}
  
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_409476_ {clear:both; min-width:320px; max-width:1400px; margin:0 auto; box-sizing:border-box;}
.layout_409476_ > div:after {content:''; display:block; clear:both;} 
.layout_409476_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_409476_ {min-width:1400px;}
}
  
  @media (max-width:1400px){
    .layout_409476_{padding:0 15px;}
  }

/* ****************** 공백  ****************** */

  .empty_line_410476_ {display:block; width:100%; height:136px; line-height:136px;}

  [id^=div_user_list] .empty_line_410476_ {border:1px dotted #f00;}
  [id^=div_user_list] .empty_line_410476_:before {content:'공백 : 136px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

  @media (max-width:1023px){
    .empty_line_410476_ {height:96px;}
  }

  @media (max-width:767px){
    .empty_line_410476_ {height:64px;}
  }

/* ****************** 한줄 텍스트  ****************** */

  .text_409486_, .text_409486_ * {margin:0; padding:0; box-sizing:border-box;}
  .text_409486_ .img_inner {display:flex; flex-direction:column; gap:10px;}
  .text_409486_ .item {position:relative;width:100%;}
  .text_409486_ .item * {transition:.3s;}
  .text_409486_ .item:after {content:'';display:block;clear:both}
  .text_409486_ .item a {display:block;position:relative;padding:2px;border-radius:20px;background:#ffeb68; height:100%;}
  .text_409486_ .item:nth-child(2n) a,
  .text_409486_ .item:nth-child(2n) a .item_inner {background:#a2ecfc;}
  .text_409486_ .item:nth-child(3n) a,
  .text_409486_ .item:nth-child(3n) a .item_inner {background:#feccf8;}

  .text_409486_ .item a:before {
    content:'';display:block;position:absolute;top:0;left:0;width:100%;height:100%;
    background:linear-gradient(to left, #ffa162 25%, #ffb665 75%), linear-gradient(to top, #ffb564 0%, transparent 100%), linear-gradient(to top, #ffa663 50%, transparent 50%), linear-gradient(to right, #ffd168 0%, #ffaa63 100%), linear-gradient(to left, #ffd168 0%, #ffd368 100%);
    background-size:100% 10px, 10px 200%, 10px 200%, 0% 10px, 0% 10px;
    background-position:50% 100%, 0% 0%, 100% 0%, 100% 0%, 0% 0%;
    background-repeat:no-repeat, no-repeat;
    border-radius:20px;
    transition:transform 0.3s ease-in-out, background-position 0.3s ease-in-out, background-size 0.3s ease-in-out;
    transform:scaleX(0) rotate(0deg);
    transition-delay:0.6s, 0.3s, 0s;
  }
  .text_409486_ .item:nth-child(2n) a:before {
    background:linear-gradient(to left, #4099dd 25%, #5ab4e4 75%), linear-gradient(to top, #62bce6 0%, transparent 100%), linear-gradient(to top, #4da6e0 50%, transparent 50%), linear-gradient(to right, #7cd7ed 0%, #4da6e0 100%), linear-gradient(to left, #7cd7ed 0%, #62bce6 100%);
    background-size:100% 10px, 10px 200%, 10px 200%, 0% 10px, 0% 10px;
    background-position:50% 100%, 0% 0%, 100% 0%, 100% 0%, 0% 0%;
    background-repeat:no-repeat, no-repeat;
    border-radius:20px;
    transition:transform 0.3s ease-in-out, background-position 0.3s ease-in-out, background-size 0.3s ease-in-out;
    transform:scaleX(0) rotate(0deg);
    transition-delay:0.6s, 0.3s, 0s;
  }
  .text_409486_ .item:nth-child(3n) a:before {
    background:linear-gradient(to left, #e661ac 25%, #ed87ca 75%), linear-gradient(to top, #ee90d2 0%, transparent 100%), linear-gradient(to top, #e974bb 50%, transparent 50%), linear-gradient(to right, #f4aeea 0%, #ec82c6 100%), linear-gradient(to left, #f4aeea 0%, #f4b0ec 100%);
    background-size:100% 10px, 10px 200%, 10px 200%, 0% 10px, 0% 10px;
    background-position:50% 100%, 0% 0%, 100% 0%, 100% 0%, 0% 0%;
    background-repeat:no-repeat, no-repeat;
    border-radius:20px;
    transition:transform 0.3s ease-in-out, background-position 0.3s ease-in-out, background-size 0.3s ease-in-out;
    transform:scaleX(0) rotate(0deg);
    transition-delay:0.6s, 0.3s, 0s;
  }
  .text_409486_ .item:hover a:before {
    background-size:200% 10px, 10px 400%, 10px 400%, 51% 10px, 51% 10px;
    background-position:50% 100%, 0% 100%, 100% 100%, 100% 0%, 0% 0%;
    transform:scaleX(1) rotate(0deg);
    transition-delay:0s, 0.3s, 0.6s;
  }

  .text_409486_ .item_inner {
    position:relative; display:flex; align-items:center;
    width:100%; height:100%; z-index:1; padding:22px 20px; border-radius:18px; background:#ffeb68;
    transition-property:background-color;
    transition-duration:0.5s;
    transition-timing-function:cubic-bezier(0.4, 0.2, 0.25, 1);
  }


  .text_409486_ .item:hover .item_inner {background:#ffeb68;}
  .text_409486_ .item_inner:after {content:'';display:block;clear:both}
  .text_409486_ .figure {display:block; flex-shrink:0; width:50px; margin:0;margin-right:20px;padding:0}
  .text_409486_ .figure img {width:100%;vertical-align:top}
  .text_409486_ .caption {display:block;}
  .text_409486_ .caption > span {display:block}
  .text_409486_ .caption > span.subject {font-size:16px; font-weight:bold;color:;}
  .text_409486_ .caption > span.content {font-size:14px; margin-top:5px;color:; letter-spacing: -0.7px;}

  .text_409486_ .item:hover a {background:#fff;}

  .text_409486_ .item .btn_more {
    display:none;position:absolute;bottom:-20px;right:20px;width:65px;height:65px;box-shadow:6px 14px 20px 0px rgba(136, 141, 152, 0.28);border-radius:50%;background:linear-gradient(to left top, #ff8432, #ffcd54);font-size:0;
    transform:scale(0);
    transform-origin:center center;
    transition-property:transform;
    transition-duration:0.5s;
    transition-timing-function:cubic-bezier(0.4, 0.2, 0.25, 1);
  }
  .text_409486_ .item .btn_more:before {content:'';display:block;position:absolute;bottom:25px;right:25px;width:15px;height:15px;background:url(/img_up/shop_pds/abc01/design/img/arrow01.png) center center / cover no-repeat;}
  .text_409486_ .item:hover .caption > span.subject {color:#ff5c23;}
  .text_409486_ .item:nth-child(2n):hover .caption > span.subject {color:#1d61c7;}
  .text_409486_ .item:nth-child(3n):hover .caption > span.subject {color:#c21770;}
  .text_409486_ .item:hover .btn_more {transform:scale(1);transition-delay:0.3s;}
  .text_409486_ .item:nth-child(2n):hover .btn_more {background:linear-gradient(to left top, #1b6cc8, #87e5f9);}
  .text_409486_ .item:nth-child(3n):hover .btn_more {background:linear-gradient(to left top, #c9297c, #f6b5ec);}

  @media (min-width:767px){
    .text_409486_ .img_inner {flex-direction:row; gap:20px;}
    .text_409486_ .figure{width:58px;}
    .text_409486_ .caption > span.subject {font-size:16px;}
    .text_409486_ .caption > span.content {font-size:14px;}
  }

  @media (min-width:1024px){
    .text_409486_ .img_inner {gap:30px;}
    .text_409486_ .item_inner {padding:60px 43px;}
    .text_409486_ .figure {width:90px; margin-right:15px}
    .text_409486_ .caption {}
    .text_409486_ .caption > span.subject {font-size:24px;}
    .text_409486_ .caption > span.content {font-size:16px; margin-top:10px}

    .text_409486_ .item .btn_more {display:block;}
  }

/* ****************** 공백  ****************** */

  .empty_line_410876_ {display:block; width:100%; height:136px; line-height:136px;}

  [id^=div_user_list] .empty_line_410876_ {border:1px dotted #f00;}
  [id^=div_user_list] .empty_line_410876_:before {content:'공백 : 136px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

  @media (max-width:1023px){
    .empty_line_410876_ {height:96px;}
  }

  @media (max-width:767px){
    .empty_line_410876_ {height:64px;}
  }

/* ****************** 3칸 레이아웃  ****************** */

  .layout_409246_ {clear:both; min-width:320px; max-width:1400px;; margin:0 auto;}
  .layout_409246_ > div {}
  .layout_409246_ > div:after {content:''; display:block; clear:both;}
  .layout_409246_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:0 15px;}
  .layout_409246_ > div > .container_1 {width:33.333333333333%;}
  .layout_409246_ > div > .container_2 {width:33.333333333333%;}
  .layout_409246_ > div > .container_3 {width:33.333333333333%;}
  .section06 h3{text-align: center; font-size: 30px; margin-bottom: 40px; font-weight: 600;
    line-height: 36px;}
      @media (max-width:1023px){
      .layout_409246_ > div > .container_1 { width:100%; }
      .layout_409246_ > div > .container_2 { width:100%; }
      .layout_409246_ > div > .container_3 { width:100%; }
  }
  
    @media \0screen{
      .layout_409246_ {min-width:1400px;}
  }
  @media (max-width:1500px){
    .tel_wrap .footer_info{flex-direction: column;align-items: baseline;}
    .tel_wrap .footer_info>div:first-child{font-size:24px;text-align:left;width:auto;}
    .tel_wrap .footer_info>div:last-child{padding:0;margin-top:20px;border:none;width:auto;}
  }
  @media (max-width:1023px){
    .layout_409246_ > div > [class^=container_]{padding:0 15px;width:100%;}
    .section06 h3{text-align:left;margin-top:0;}
    .layout_409246_ .container_3{margin-top:-20px;}
  }
  @media (max-width:767px){
    .section06 h3{text-align:center; font-size:24px; margin-bottom:20px;}
  }

/* ****************** 최근 게시글 - 목록형  ****************** */

  .pm-board_list__409266_{}
  .pm-board_list__409266_ ul {margin:0;padding:0;list-style:none}
  .pm-board_list__409266_ li {border-bottom: 1px solid #d8d8d8;padding: 14px; transition:0.4s}
  .pm-board_list__409266_ li:last-child{border:none}
  .pm-board_list__409266_ li:hover {background:#eff9ee;}
  .pm-board_list__409266_ ul a {display:block;color:#333;font-size:16px}
  .pm-board_list__409266_ ul a>div{display:flex;justify-content: space-between;}
  .pm-board_list__409266_ .subject{color:#444; letter-spacing:-0.5px;width: 70%;margin:0;display:flex;    align-items: center; }
  .pm-board_list__409266_ .subject span:last-child{    overflow: hidden; text-overflow: ellipsis; white-space: nowrap;    width: 96%;margin-left: 5px;}
  .pm-board_list__409266_ .date{margin:0}
  .pm-board_list__409266_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}
  
  @media (max-width:767px){
    .pm-board_list__409266_ .subject span:last-child {font-size:14px;}
    .pm-board_list__409266_ .date {font-size:14px;}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

  .tel_wrap .footer_top{display: flex; margin-bottom: 60px;}
  .tel_wrap .footer_top .flex{flex: 1;}
  .tel_wrap .footer_title{font-size: 31px; font-family: 'Prelia'; margin-bottom: 30px;}
  .tel_wrap .footer_info{display: flex; align-items: stretch; padding:0 0 30px 0;    word-break: keep-all;}
  .tel_wrap .footer_info1{border-bottom:dotted 2px #ccc; margin-bottom: 30px;}
  .tel_wrap .footer_info>div:first-child{font-size:29px;font-weight:600;padding-right:20px;line-height:1; letter-spacing: -1px;width:26%}
  .tel_wrap .footer_info>div:first-child span{color:#cfcfcf;text-transform: uppercase;font-size:13px;    display: block; margin-top: 10px;}
  .tel_wrap .footer_info>div:last-child {display:flex; flex-direction:column; justify-content:center; padding-left:20px;width:60%; border-left: solid 1px #ccc;}
  .tel_wrap .footer_info>div:last-child span{font-size: 44px;display:block;line-height: 1;}
  .tel_wrap .footer_info2{display: flex;}
  .tel_wrap .footer_info2 .time{display: flex; width: 100% !important; margin-bottom: 10px;}
  .tel_wrap .footer_info2 i{color:#cfcfcf;}
  .tel_wrap .footer_info2 .time:last-child{margin-bottom: 0;}
  .tel_wrap .footer_info2 .time div:first-child{font-size: 18px;width: 85px;
    display: flex;justify-content: space-between; align-items: center;}
  .tel_wrap .footer_info2 .time div:first-child span.night-text{display: inline-block;font-size: 15px;}
  .tel_wrap .footer_info2 .time div:not(.time_info):last-child{font-size: 18px;margin-left:10px}
  .tel_wrap .footer_info2 .time .time_info{font-size:14px  !important;width:auto !important;margin:0  !important}
  @media (max-width:1500px){
    .tel_wrap .footer_info{flex-direction: column;align-items: baseline;}
    .tel_wrap .footer_info>div:first-child{font-size:24px;text-align:center;width:100%;}
    .tel_wrap .footer_info>div:last-child:not(.time){padding:0;margin-top:20px;border:none;width:100%;text-align:center;}
    .tel_wrap .footer_info2 .time {justify-content:center;}
  }
  @media (max-width:1023px){
    .tel_wrap .footer_info > div:first-child span{font-size:15px}
    .tel_wrap .footer_info1 > div:last-child span:last-child,.tel_wrap .footer_info2 .time .time_info{font-size:16px  !important} 
    .empty_409256_ {margin-top:40px;}
  }
  @media (max-width:767px){
    .tel_wrap .footer_info2 .time div:first-child {font-size:16px;}
    .tel_wrap .footer_info2 .time div:not(.time_info):last-child {font-size:16px;}
  }

/* ****************** 지도 (사이트정보 자동입력)  ****************** */

  .map_auto_409276_ p {display:block; margin:0; padding:1em 0; font-size:13px;}
  @media(max-width:1023px){
    .map_auto_409276_ {margin-top:40px;}
  }

/* ****************** 공백  ****************** */

  .empty_line_410966_ {display:block; width:100%; height:136px; line-height:136px;}

  [id^=div_user_list] .empty_line_410966_ {border:1px dotted #f00;}
  [id^=div_user_list] .empty_line_410966_:before {content:'공백 : 136px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

  @media (max-width:1023px){
    .empty_line_410966_ {height:96px;}
  }

  @media (max-width:767px){
    .empty_line_410966_ {height:64px;}
  }
